@font-face {
    font-family: myFontR;
    src: url('Metropolis-Regular.otf');
    font-display: swap;
}
@font-face {
    font-family: InterFont;
    src: url('Inter-ExtraBold.ttf');
    font-display: swap;
}
body{
    margin: 0;
    padding: 0;
    font-family: myFontR;
}
.banner{
    background-size: cover;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 80px;
    min-height: 400px;
    background-color: #f7fafe;
}
.banner h1{
    font-family: InterFont;
    margin: 20px 0;
    font-weight: 600;
    color: #111;
    font-size: 27px;
    text-transform: uppercase;
    line-height: 1.3;
}
.banner p{
    color: #111;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .4px;
}
.banner button{
    background: #f23e36 !important;
    box-shadow: none;
    border-radius: 4px;
    height: 40px;
    font-weight: 600;
    font-size: 14px;
    color: #fff !important;
    letter-spacing: .2px;
    text-transform: capitalize;
    border: 0;
    padding: 12px 18px;
    line-height: 15px;
    text-align: center;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: 0 !important;
}
.check-suitability-animation{
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: shake-hv;
    animation-timing-function: ease-in-out;
}
.program-highlights{
	background: #fff;
    padding: 12px 20px;
    list-style-type: none;
    margin: auto 16%;
    border: 2px solid #ddd;
    box-shadow: 0 1px 3px rgb(0 0 0 / 8%);
}
.program-highlights h3{
	font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.5em;
    padding-bottom: 15px;
    position: relative;
    margin: 0 0 22px 0;
    /*color: #1e3f9a;*/
}
.program-highlights h3:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 55px;
    background-color: #1e3f9a;
}
.program-highlights h3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 1px;
    width: 95%;
    max-width: 255px;
    background-color: #333;
}
.program-highlights ul{
	list-style-type: none;
    padding: 0;
    margin: 0 0 15px;
}
.program-highlights ul li{
	/*font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;*/
    font-size: 13px;
    margin-bottom: 8px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 8px;
}
.program-highlights ul li i{
    color: #1e3f9a;
    margin-right: 8px;
    font-size: 22px;
    width: 30px;
    text-align: center;
}
.program-highlights button{
    margin-bottom: 25px;
    height: 45px;
    font-weight: 600;
    margin: 0 !important;
    background: #fff !important;
    color: #000 !important;
    border-radius: 45px !important;
    border-color: #1e3f9a !important;
    border-width: 2px;
    padding: 5px 20px;
    font-size: 16px;
    letter-spacing: 0.7px;
    border-style: solid;
}
.divPadding{
    padding-top: 50px;
    padding-bottom: 25px;
}
.stats-container,.stats-row:nth-child(2n){background-color:#fff}.statistics{}.statistics h3{margin:0 0 0 0px;text-align:center;font-size:30px;font-weight:600;color:#21429c}.stats-container{width:100%;border-radius:4px;box-shadow:0 4px 8px rgba(0,0,0,.1);overflow:hidden;border:1px dashed #919191}.stats-row{display:flex;justify-content:space-between;align-items:center;border-bottom:1px dashed #cfcfcf;background:#f3f6ff}.stats-row:last-child{border-bottom:none}.stats-heading{font-size:17px;color:#555;font-weight:700;padding:15px 20px 15px 40px;border-right:1px dashed #cfcfcf;width:50%}.stats-value{font-size:15px;color:#21429c;font-weight:700;width:50%;padding:15px 20px}
.statistics-heading{
    margin:0 0 30px
}
.statistics-heading p{
    color: #fff;
    text-align: center;
    margin: 10px 0 0 0;
    font-size: 15px;
}
.sec-new h3{
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 25px;
    font-weight: 600;
    color: #21429c;
}
.sec-new .row>p{
    width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 35px;
}
.sec-new .col-md-4{
    margin-top: 20px;
    margin-bottom: 20px;
}
.sec-new .col-md-4 i{
    font-size: 45px;
    color: #21429c;
}
.sec-new .col-md-4 h4{
    font-weight: 600;
    font-size: 18px;
    margin: 14px 0;
}
.sec-new .col-md-4 p{
    font-size: 14px;
    line-height: 1.5;
    min-height: 85px;
    letter-spacing: 0.4px;
}
.sec-new button{
    background: #f23e36 !important;
    border-color: #f23e36 !important;
    box-shadow: none;
    border-radius: 4px;
    height: 40px;
    font-weight: 600;
    font-size: 14px;
    color: #fff !important;
    letter-spacing: .2px;
    text-transform: capitalize;
    border: 0;
    padding: 12px 18px;
    line-height: 15px;
    text-align: center;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: 0 !important;
}
.bgColor {
    background-color: #eceef4;
}
.content-section .top-headings {
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
}
.content-section .top-headings h2 {
    color: #000000;
    font-size: 25px;
    font-family: 'InterFont';
    margin-bottom: 12px;
    position: relative;
}
.content-section .inside-div {
    border-radius: 10px;
    box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #f7f7f7;
    background-color: #ffffff;
    padding: 15px;
    margin: 0 12px 15px 12px;
}
.content-section .inside-div h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-family: 'InterFont';
    margin: 0;
}
.content-section .inside-div p {
    font-size: 15px;
}
.content-section .inside-div ul{
    margin: 20px 0;
    list-style-type: disclosure-closed;
}
.content-section .inside-div ul li{
    font-size: 15px;
    margin-bottom: 7px;
}
.sample-video h3 {
    margin: 0;
    text-align: center;
    font-size: 15px;
    font-size: 45px;
    line-height: 55px;
    font-weight: 600;
    color: rgba(183, 85, 40, 1);
    margin-bottom: 25px;
    font-family: 'InterFont';
}
.sample-video p {
    text-align: center;
    font-size: 40px;
    font-weight: 600;
}
.sample-video svg {
    width: 60px;
}
.sample-video .become-top-1-cc {
    width: 62%;
    margin: 0 auto;
    margin-top: 15px;
    position: relative;
}
.sample-video img {
    display: inline-block;
    /* margin-top: 15px; */
    cursor: pointer;
    /* max-width: 700px; */
}
.become-top-1-cc img {
    border-radius: 10px;
}
.become-top-1-cc .img-overlay {
    border-radius: 10px;
    position: absolute;
    background: rgba(0, 0, 0, .4);
    width: 100%;
    transition: .5s;
    opacity: 1;
    color: #fff;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    top: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.become-top-1-cc .img-overlay i {
    width: 48px;
    height: 48px;
    background-color: #fff;
    border-radius: 50%;
    margin: 0 auto;
    cursor: pointer;
    z-index: 1;
    box-shadow: 0 0 0 12px hsla(0, 0%, 100%, .2), 0 0 0 24px hsla(0, 0%, 100%, .1);
    animation: 4s ease-out infinite VideoPlayer_bounce__v5a2w;
    color: #f23e36;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
.sample-video p sub {
    bottom: 0;
    font-size: 22px;
    font-weight: 500;
}
.sample-video svg path {
    fill: #21429c;
}
.sContent h3, .sContent h2{
    color: #000000;
    font-size: 25px;
    font-family: 'InterFont';
    position: relative;
    margin: 0;
    margin-bottom: 30px;
    text-align: center;
}
.sContent h4{
    font-size: 20px;
    font-weight: 600;
    color: #000;
    margin: 25px 0 10px 0;
}
.sContent p{
    color: #111111;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.4px;
}
.sContent ul{
    margin: 0;
    list-style-type: square;
    line-height: 1.8;
}
.sContent ul li{
    font-size: 16px;
    letter-spacing: 0.4px;
}

@media only screen and (max-width: 600px) {
    
    .banner {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .banner h1 {
        margin-top: 0;
        font-size: 22px;
        line-height: 1.3;
    }
    .banner p {
        font-size: 14px;
        line-height: 1.3;
    }
    .banner button {
        font-size: 11px;
        padding: 12px 8px;
        width: 50%;
    }
    .program-highlights{
        margin: 0;
    }
    .divPadding {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .statistics h3, .sec-new h3, .content-section .top-headings h2, .sContent h3, .sContent h2 {
        font-size: 22px;
        line-height: 1.3;
    }
    .stats-heading {
        font-size: 14px;
        width: 70%;
        padding: 15px 10px;
    }
    .stats-value {
        font-size: 13px;
        width: 30%;
        padding: 15px 10px;
    }
    .sec-new .row>p{
        width: 100%;
        font-size: 14px;
    }
    .content-section .inside-div{
        margin: 25px 0 0 0;
    }
    .content-section .inside-div h3{
        font-size: 16px;
    }
    .content-section .inside-div ul li{
        font-size: 14px;
    }

    .sContent h4{
        font-size: 18px;
        line-height: 1.4;
        letter-spacing: 0.4px;
    }
    .sContent p {
        font-size: 14px;
    }
    .sample-video h3{
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 16px;
    }
    .sample-video p{
        font-size: 25px;
    }
    .sample-video p sub {
        font-size: 15px;
    }
    .sample-video .become-top-1-cc{
        width: 100%;
    }

}
@media (min-width: 768px) {
    #myModal .modal-dialog{
        width: 422px !important;
        margin: 30px auto;
    }
}